{
  "distraction_free_recipes.configuration.Enable Distraction-Free Mode": "启用无干扰模式",
  "distraction_free_recipes.configuration.Lower Opacity ?": "低透明度？",
  "distraction_free_recipes.configuration.client": "客户"
}